@charset "utf-8";
.target_new_stata{
	width: 28px;
	height: 20px;
}
svg.target_new_stata{
   fill:#37959c;
}
.round_right_arrow_stata{
	width: 22px;
	height: 22px;
	vertical-align: bottom;
}
svg.round_right_arrow_stata{
   fill:#37959c;
}
.maxqda_newsletter{
	width: 45px;
	height: 45px;
	vertical-align: bottom;
	margin: auto 2rem auto auto;
}
svg.maxqda_newsletter{
   fill:#ffffff;
}